Subject: Re: Mesa
From: [email-masked] (Lawrence Fyfe)

27 Jan 1998 20:06:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Lawrence Fyfe <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Try //trant.sgi.com/opengl/toolkits/

On Tue, 27 Jan 1998, Andrew Neiderer wrote:

> I am trying to find Mesa (hopefully 2.6, but I can't be picky)
> libraries built with gcc for a NT 4.0 machine.  I think I
> just need the import lib (.a) and the .dll.  
> 
> Thanks for any leads.
> 
> - Andy Neiderer
>   US Army Research Lab
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".